{% load static %}{% load fontawesome %}{% load mptt_tags %}<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <meta name="author" content="{% block sb_admin_author %}{% endblock %}">
    <title>{% block title %}Osvald - Kapacitní reporting{% endblock %}</title>

    <!-- Bootstrap Core CSS -->
    {% block sb_admin_bootstrap_css %}<link href="{% static "css/bootstrap.min.css"%}" rel="stylesheet">{% endblock sb_admin_bootstrap_css %}

    <!-- Custom CSS -->
    {% block osvald_css %}<link href="{% static "css/portal.css"%}" rel="stylesheet">{% endblock osvald_css %}

    <!-- Custom Fonts -->
    {% fontawesome_stylesheet %}
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    {% block sb_admin_custom_css %}{% endblock sb_admin_custom_css %}

</head>

<body>

    <div id="wrapper">
        <!-- Navigation -->
<div data-alerts="alerts" data-titles='{"warning": "<em>Warning!</em>", "error": "<em>Error!</em>"}' data-ids="myid" data-fade="3000" id="alert-popup"></div>
        <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{% block sb_admin_header_url %}{% url "sb_admin_start" %}{% endblock sb_admin_header_url %}"><img class="osvald-nav-logo" src="{% static "image/osvald-logo-color.png"%}" alt=""><div class="head-name">{% block sb_admin_header %}OSVALD{% endblock sb_admin_header %}</div></a>
                <!--<a class="navbar-brand" href="#"><img class="osvald-nav-logo" src="{% static "image/osvald-logo-color.png"%}" alt=""><div class="head-name">OSVALD</div></a> -->
            </div>

             <ul class="nav navbar-nav">
<li {% if nav_active == "dashboard" %}class="active"{% endif %}>
                        <a href="#"><i class="fa fa-fw fa-dashboard"></i>Přehled aktivity</a>
                    </li>
        <li><a href="/user/{{ user.username }}">Můj přehled</a></li>

             {% include 'osvald/components/dropdown.html' %}
{% if user.is_superuser %}
    <li><a href="/admin">Administrace</a></li>
{% endif %}
      </ul>
                        <b></b>
 {% block sb_admin_navbar_right %}<ul class="nav navbar-right top-nav">

                <li class="dropdown" id="team-selector">
                    <a href="?next=/mereni/" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-sitemap"></i> Aktivní tým<b class="caret"></b></a>
                    <ul class="dropdown-menu alert-dropdown">

                                    {% for team in teams %}

                                        <li>

                        <li class="li-team-selector">


                        <a href="/mereni?active_team={{ team.id }}&next=mereni" team-id="{{ team.id }}"><span class="label label-default">{{ team.id }}</span>{{ team.name }}{% if selected_team == team.id_str %}<i class="fa fa-check"></i>{% else %}<i class="fa fa-none"></i>{% endif %}</a>


                        </li>
                             {% endfor %}


                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-user"></i> {% if user.username %}{{ user.username }}{% else %}nepřihlášen{% endif %} <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                        <li>
                            <a href="/logout"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
                        </li>
                    </ul>
                </li>
            </ul>{% endblock sb_admin_navbar_right %}
        </nav>

        <div id="page-wrapper">

            <div class="container-fluid">

                <!-- Page Heading -->
                <div class="row">
                    <div class="col-lg-12">
                        <h1 class="page-header">
                            {% block sb_admin_title %}Start{% endblock sb_admin_title %}
                            {% block sb_admin_subheading %}<small>Short introduction</small>{% endblock sb_admin_subheading %}
                        </h1>

                    </div>
                </div>
                <!-- /.row -->
{% if messages %}
                <!-- Page Heading -->
                <div class="row">
                    <div class="col-lg-12">
<ul class="messages">
    {% for message in messages %}
    <div class="alert alert-info alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <i class="fa fa-info-circle"></i>  {{ message }}
    </div>
    <!--<li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>-->
    {% endfor %}
</ul>
                    </div>
                </div>
{% endif %}
                {% block osvald_content %}

                {% include "osvald/login.html" %}
                {% endblock osvald_content %}

            </div>
            <!-- /.container-fluid -->

        </div>
        <!-- /#page-wrapper -->

    </div>


</div>

    <!-- jQuery -->
    <script src="{% static "js/jquery.js"%}"></script>
        <!-- jQuery -->
    <script src="{% static "js/reporting.js"%}"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="{% static "js/bootstrap.min.js"%}"></script>



</body>

</html>
